# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-01 09:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0028_auto_20171213_1035'),
    ]

    operations = [
        migrations.AddField(
            model_name='series',
            name='seriesAuthor',
            field=models.CharField(blank=True, max_length=300),
        ),
    ]
